PERTALIFE Bugs - Feature #2829

[ESS-MYPAYSLIP]payslip bisa terview padahal status payroll masih start payroll
06/25/2024 02:38 PM - Muhammad Bintar

Status: Closed Start date: 06/25/2024
Priority: Immediate Due date: 06/26/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon support nya untuk perbaikan pada ess mypayslip dimana saat ini kondisi nya bisa terview walau kondisi
payroll control dalam keadaan start payroll dan correction payroll.seharusnya ess payslip tidak bisa terview dalam kondisi tersebut.
contoh employeeid nya 10630422
database sql
remote.minovais.com, 1452
pertalife prod

History

#1 - 06/25/2024 04:54 PM - Kezia Pawitra Yulianti
- Due date changed from 06/28/2024 to 06/26/2024
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

Azid,

minta tolong bantu di buatkan validasi ini ya.

Harusnya sih validasi ini sudah jadi standar di product. Tapi coba aja cek apa di port demo atau client lain sudah di pasangkan validasi ini biar bs jadi
referensi jg.

Tks

#2 - 06/26/2024 02:43 PM - Muhammad Bintar
- File clipboard-202406261442-febvu.png added

ini ya azid ada client yang bisa, yang BBG.
link nya di remote.minovais.com:61123

#3 - 06/26/2024 03:12 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya

package :

genparam (WFPYPAYSLIPLOCK)
messagecatalog (RPTPYLOCK)

makasih

#4 - 06/27/2024 02:31 AM - Muhammad Bintar
- File clipboard-202406270231-1qggc.png added

- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

oke sudah di deploy di klient
